CVE-2011-1422

2011-04-22T10:55:00
ID CVE-2011-1422
Type cve
Reporter cve@mitre.org
Modified 2018-10-09T19:30:00

Description

Cross-site scripting (XSS) vulnerability in an unspecified Shockwave Flash file in EMC RSA Adaptive Authentication On-Premise (AAOP) 2.x, 5.7.x, and 6.x allows remote attackers to inject arbitrary web script or HTML via unknown vectors.